Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageMapToWindowLevelColors.h File Reference

`#include "vtkImageMapToColors.h"`

Include dependency graph for vtkImageMapToWindowLevelColors.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkImageMapToWindowLevelColors
| map the input image through a lookup table and window / level it More...